:root {
  --text: #000;
  --background: #fbf9fb;
  --primary: #fd62f8;
  --secondary: #4ecdc4;
  --accent: #1a535c;
  --accent-font: var(--font-gantari);
  --default-font: var(--font-gantari);
}

html * {
  box-sizing: border-box;
  margin: 0;
  font-family: var(--default-font);

  color: var(--text);
}

html,
body {
  height: 100%;
  margin: 0;
  background-color: var(--background);
}

.base-grid {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: auto 10%;
  grid-gap: 0px;
  grid-auto-flow: dense;
  grid-template-areas: "header image" "contact image";
  height: 100%;
  width: 100%;
  min-width: 1500px;
  /* max-height: 1100px; */
}

.base-grid > * {
  width: 100%;
  height: 100%;
}

.base-grid-image {
  grid-area: image;
  overflow: hidden;
}

.base-grid-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.base-grid-header {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  z-index: 1;
  grid-area: header;
  margin-left: 32px;
  margin-top: 32px;
  background-color: transparent !important;
}
.base-grid-header h1 {
  font-size: 190px;
  font-weight: 900 !important;
  text-transform: uppercase;
  overflow: visible;
  white-space: nowrap;
  background-color: transparent !important;
}

.base-grid-header h2 {
  font-size: 48px;
  text-align: left;
  align-self: flex-start;
  white-space: nowrap;
}

.base-grid-contact {
  grid-area: contact;
  display: flex;
  align-items: center;
  white-space: nowrap;
  margin-left: 32px;
  margin-bottom: 32px;
}
